/* Theme */
::-moz-selection {
  color: #fff;
  background: #0088cc;
}

::selection {
  color: #fff;
  background: #0088cc;
}

/* General */
* {
  margin: 0;
  padding: 0;
  font-family: 'ProximaNovaSoft-Medium', Arial, Helvetica, sans-serif;
}
body {
  color: #636466;
  overflow-x: hidden;
}
.content {
  margin-bottom: 65px;
  margin-top: 35px;
}

a {
  cursor:pointer;
  color: #61C1CF;
}
#footer a:hover, a:hover, .breadcrumb a:hover {
  color: #61c1cf;
}
hr {
  border:none;
  border-bottom: 2px dotted #636466;
  margin: 20px 0 20px 0;
}
.clear, .clearer {
  float:none;
  clear:both;
}
p {
  margin-bottom: 12px;
}
.content ul {
  margin-left: 15px;
}
.content li {
  padding-left: 5px;
}

h1, h2, h3, h4, h5, h6 {
  color: #ec7527;
  text-transform:uppercase;
  margin: 20px 0;
}

h1 {
  font-family: 'ProximaNovaSoft-Semibold';
  margin-bottom:30px;
  line-height: 50px;
}

h2 {
  font-family: 'ProximaNovaSoft-Semibold';
  line-height: 50px;
  margin-top: 0;
}

h4 {
  margin-top: 40px;
}

h6 {
  margin-bottom: 0;
  text-transform:none;
  margin-top:0;
}

.blue {
  color: #50C5D3;
  font-weight:bold;
}

.col-md-9 {
  padding-right:23px;
}
.col-md-9 .row-fluid {
  background:url("../Images/4cols.png") repeat-y 25px top;
}

.col-md-9 .col-md-3 {
  padding: 0 12px 0 0;
}

.col-md-9 .col-md-3:last-child {
  border:none;
}

.col-md-9 .row-fluid div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image{
  margin-bottom:0;
}
.col-md-9 .five-colums {
  background:none;
}
.five-colums {
  background:url("../Images/5cols.png") repeat-y center top;
}

.span2-4 h6 {
  height: 40px;
  display:table-cell;
  vertical-align:middle;
  color:#636466;
}

.span2-4 p:last-child {
  margin-bottom: 0;
  margin-top: 10px;
}

.col-md-9 .span2-4 p:last-child {
  margin-top: 0;
}

.col-md-9 .span2-4 {
  margin-bottom: 20px;
  padding-left: 0;
}
/*Contenu du haut*/
.content-top {
  background:#5ec0ce;
  margin-top:175px;
  box-shadow: 0 2px 5px #999999;
}

.content-top a{
  color: white;
}

.col-md-3 > header > h4 {
  margin-top: 5px;
  margin-bottom: 5px;
}

#slider{
  display:table-cell;
  vertical-align: bottom;
  top: 160px;
  z-index: 10;
  width: 100%;
}

#slider .col-md-9, #slider .col-md-9 h1, #slider .col-md-9 header {
  height: 353px;
  display: table-cell;
  vertical-align:bottom;
}

#slider h1, #slider h2, #slider h3, #slider h4, #slider h5, #slider h6 {
  margin-top: 50px;
}

.content-top h1, .content-top h2, .content-top h3, .content-top h4, .content-top h5, .content-top h6 {
  text-transform:uppercase;
  color: #ffffff;
}

.content-top h3 {
  margin-bottom: 3px;
}

#slider div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

/*
#big-top-img {
  position:relative;
  width: 100%;
  z-index:1;
}

#big-top-img > div{
  position: absolute;
}
#big-top-img img {
  max-height: 385px;
}
*/

/***************************************************************/
/* Logo                                                        */
/***************************************************************/
a img {
  border:none;
}
/***************************************************************/
/* Modules                                                     */
/***************************************************************/
/* Language navigation */
.top_right.lang ul.nav {
  width: 52px;
  margin-left: 5px;
}
.top_right.lang li:first-child {
  float:left;
}
.top_right.lang li:last-child {
  float:right;
}
.top_right.lang li a {
  border: none;
  padding: 0 5px;
}
.top_right.lang li:last-child::before {
  content: "-";
  position: absolute;
  color: white;
  left: -6px;
}
.lang .active a {
  font-weight:bold;
}
.top_right.lang a:hover {
  text-decoration:none;
  font-weight:bold;
}

.tx-indexedsearch-form {
  float:left;
}

/* Recherche */
form#searchform {
  text-align:right;
  margin-bottom:6px;
}

.lagel-search {
  margin-right: 10px;
  color: #9b9c9e;
}

#search-box, #tx-indexedsearch-searchbox-sword {
  font-size: 85%;
    height: 20px;
    margin-top: 6px;
  border:1px dotted #9b9c9e;
  border-radius: 0;
}

.tx-indexedsearch-form #tx-indexedsearch-searchbox-sword {
  margin-top: 2px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
  color: #EC7527;
}

.tx-indexedsearch-browsebox .browsebox {
  text-align:center;
}

/* Fil d'Ariane */
.breadcrumb, .breadcrumb a {
  color: #ffffff;
  text-decoration:none;
  background:none;
}
.breadcrumb a:hover {
  color:#ffffff;
}

.breadcrumb a.grey {
  color: #636466;
  text-decoration:none;
  background:none;
}

p.breadcrumb {
  font-size: 86%;
  padding-top: 10px;
  position:absolute;
  padding-left:0;
}

.breadcrumb img {
  margin: 0 3px;
}
/***************************************************************/
/* TopLink                                                     */
/***************************************************************/
#toplink {
    text-align: center;
  margin:40px auto 17px auto;
}

#toplink a {
  color: #5B5C5E;
  opacity: 0.6;
  -webkit-transition: opacity .20s ease-in-out;
    -moz-transition: opacity .20s ease-in-out;
    -ms-transition: opacity .20s ease-in-out;
    -o-transition: opacity .20s ease-in-out;
    transition: opacity .20s ease-in-out;
}

#toplink a:hover {
  text-decoration:none;
  cursor:pointer;
  opacity: 1;
  -webkit-transition: opacity .20s ease-in-out;
    -moz-transition: opacity .20s ease-in-out;
    -ms-transition: opacity .20s ease-in-out;
    -o-transition: opacity .20s ease-in-out;
    transition: opacity .20s ease-in-out;
}

/***************************************************************/
/* Footer                                                      */
/***************************************************************/
#footer {
  background: #7b7c7f;
  clear:both;
  color: #fff;
}

#footer p {
  padding: 12px 0;
  font-size: 90%;
}

#footer p, #footer a{
  color: #ffffff;
  text-align: center;
}

#footer a {
  text-decoration: none;
}

#footer .col-left {
  padding: 25px 20px;
  margin: 25px auto;
}

#footer h4 {
  color: #fff;
  font-size: 18px;
  margin: 0px 0px 13px 0px;
  font-weight: bold;
}

/***************************************************************/
/* Boîte rose                                                  */
/***************************************************************/
.hero-unit {
  background: #E2007A;
    border-radius: 42px;
    height: 84px;
    max-width: 84px;
    overflow: hidden;
    padding: 0;
    width: 84px;
}

.col-md-9 .span2-4 .hero-unit {
  display: table-cell;
  vertical-align: middle;
}

.hero-unit p {
  font-size: 69%;
  line-height: 13px;
  text-transform: uppercase;
  text-align:center;
}

#slider .hero-unit {
  margin: 53px 0 20px;
}
#slider .hero-unit p {
  padding: 29px 10px;
}

.hero-unit p a {
  display: table-cell;
  vertical-align: middle;
  width: 84px;
  color: #fff;
  padding: 0 10px;
}

.news .article h3 {
  font-size: 14px;
  font-weight: 700;
}

#banner {
  height: 300px;
  position: relative;
}

div.csc-textpic .csc-textpic-imagewrap img {
  max-width: 100%;
  height: auto;
}

/*div.csc-textpic-center .csc-textpic-center-outer {*/
  /*float: none;*/
  /*right: unset;*/
/*}*/

@media screen and (min-width: 768px) {
  .navbar-toggle {
    display: block;
  }

  .right {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }

  .right {
    display: block;
  }

  .nav-right-main {
    max-width: 83%;
  }

  .nav > li > a {
    padding: 10px 4px;
    font-size: 12px;
  }

  .main_nav ul > li {
    max-width: 141px;
  }
}

@media screen and (min-width: 1200px) {
  .nav-right-main {
    max-width: 91%;
  }

  .nav > li > a {
    padding: 10px 15px;
    font-size: 14px;
  }

  .main_nav ul > li {
    max-width: 166px;
  }
}

.panel-group div[data-csc-images="2"] .csc-textpic-imagecolumn {
  width: 48%;
}
